Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Version.h File Reference

## Defines
#define | TAO_MAJOR_VERSION 1
#define | TAO_MINOR_VERSION 4
#define | TAO_BETA_VERSION 0
#define | TAO_VERSION "1.4"

## Define Documentation

#define TAO_BETA_VERSION 0

#define TAO_MAJOR_VERSION 1

#define TAO_MINOR_VERSION 4

#define TAO_VERSION "1.4"